@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

button {
    border: none!important;
    background-color: rgba(255,255,255,0.00)!important;
}

p {
  margin-bottom: 1.5em;
}

::-webkit-selection {
  color: #fff;
  background: #52d3aa;
}

::-moz-selection {
  color: #fff;
  background: #52d3aa;
}

::selection {
  color: #fff;
  background: #52d3aa;
}

#fh5co-wrap {
  position: relative;
  background: #fff;
  z-index: 2;
  margin-bottom: 450px;
}
@media screen and (max-width: 992px) {
  #fh5co-wrap {
    margin-bottom: auto;
  }
}

#fh5co-footer {
  padding-top: 4em;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  height: 450px;
  background: #333333;
  font-size: 18px;
}
@media screen and (max-width: 992px) {
  #fh5co-footer {
    height: inherit;
    position: relative;
    padding: 5em 0;
  }
}
#fh5co-footer .fh5co-social li {
  display: block;
}
#fh5co-footer p {
  line-height: 1.5;
}
#fh5co-footer h3 {
  color: #fff;
  font-size: 20px;
}
#fh5co-footer a {
  color: rgba(255, 255, 255, 0.7);
}
#fh5co-footer a:hover {
  color: #52d3aa;
}
#fh5co-footer ul {
  padding: 0;
  margin: 0;
}
#fh5co-footer ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#fh5co-footer .fh5co-copyright {
  padding-top: 3em;
}
#fh5co-footer .fh5co-copyright small {
  display: block;
}

#fh5co-header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}
#fh5co-header nav {
  text-align: center;
}
#fh5co-header nav ul {
  padding: 0;
  margin: 0;
}
#fh5co-header nav li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
#fh5co-header nav li a {
  padding: 20px;
  color: rgba(255, 255, 255, 0.7);
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
#fh5co-header nav li a span {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border-bottom: 2px solid transparent;
  display: block;
}
@media screen and (max-width: 768px) {
  #fh5co-header nav li a {
    padding: 10px 2px;
  }
}
#fh5co-header nav li a:hover {
  color: white;
}
#fh5co-header nav li a:hover span {
  border-bottom: 2px solid #fff;
}
#fh5co-header nav li.fh5co-active a {
  color: #fff;
}
#fh5co-header nav li.fh5co-active a span {
  border-bottom: 2px solid #fff; 
}

.fh5co-table,
.fh5co-table-cell,
.fh5co-hero,
.fh5co-parallax {
  height: 670px;
}

.fh5co-hero, .fh5co-parallax {
  background-color: #555;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}
.fh5co-hero .overlay, .fh5co-parallax .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
  opacity: .2;
}

@media screen and (max-width: 768px) {
  .fh5co-hero, .fh5co-parallax {
    height: inherit;
    padding: 4em 0;
  }
}
.fh5co-hero .fh5co-intro h1, .fh5co-parallax .fh5co-intro h1 {
  color: #fff;
  font-size: 70px;
  font-weight: 300;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .fh5co-hero .fh5co-intro h1, .fh5co-parallax .fh5co-intro h1 {
    font-size: 30px;
  }
}
.fh5co-hero .fh5co-intro p, .fh5co-parallax .fh5co-intro p {
  color: #fff;
}
.fh5co-hero .fh5co-intro p a, .fh5co-parallax .fh5co-intro p a {
  color: #fff;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
.fh5co-hero .fh5co-intro p a:hover, .fh5co-parallax .fh5co-intro p a:hover {
  color: #fff;
}

.fh5co-table {
  display: table;
}

.fh5co-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.fh5co-section {
  padding: 5em 0;
}
@media screen and (max-width: 768px) {
  .fh5co-section {
    padding: 3em 0;
  }
}

.fh5co-feature {
  text-align: left;
  width: 100%;
  float: left;
  padding: 20px;
}
.fh5co-feature .fh5co-icon {
  float: left;
  width: 10%;
  display: block;
  margin-top: 5px;
}
.fh5co-feature .fh5co-icon i {
  color: #52d3aa;
  font-size: 70px;
}
@media screen and (max-width: 1200px) {
  .fh5co-feature .fh5co-icon i {
    font-size: 40px;
  }
}
.fh5co-feature.fh5co-feature-sm .fh5co-icon i {
  color: #52d3aa;
  font-size: 28px;
}
@media screen and (max-width: 1200px) {
  .fh5co-feature.fh5co-feature-sm .fh5co-icon i {
    font-size: 28px;
  }
}
.fh5co-feature .fh5co-text {
  float: right;
  width: 80%;
}
@media screen and (max-width: 768px) {
  .fh5co-feature .fh5co-text {
    width: 82%;
  }
}
@media screen and (max-width: 480px) {
  .fh5co-feature .fh5co-text {
    width: 72%;
  }
}
.fh5co-feature .fh5co-text h2, .fh5co-feature .fh5co-text h3 {
  margin: 0;
  padding: 0;
}

.fh5co-social {
  padding: 0;
  margin: 0;
}
.fh5co-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.fh5co-social li a span {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding-left: 10px;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Work Sans", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px !important;
}
.btn.btn-sm {
  padding: 4px 15px !important;
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #52d3aa;
  color: #fff;
  border: 2px solid #52d3aa;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #66d8b4 !important;
  border-color: #66d8b4 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #52d3aa;
  border: 2px solid #52d3aa;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #52d3aa;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #52d3aa;
}

.fh5co-check {
  padding: 0 0 0 0;
  margin: 0 0 1.5em 0;
}
.fh5co-check li {
  padding: 0 0 0 40px;
  margin: 0;
  list-style: none;
  position: relative;
}
.fh5co-check li:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 0;
  top: .3em;
  content: "\f00c";
  color: #52d3aa;
}

.fh5co-staff img {
  margin-bottom: 1em;
}
.fh5co-staff h3 {
  margin: 0;
}
.fh5co-staff h4 {
  margin: 0 0 20px 0;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.4);
}

#map {
  width: 100%;
  height: 700px;
}
@media screen and (max-width: 768px) {
  #map {
    height: 200px;
  }
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 2em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 2em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 2em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 2em;
  }
}

/* Popup */
@charset "UTF-8";
*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

html {
  scroll-behavior: smooth;
  font-size: 100%;
}

body {
  transition: all 0.15s ease-in-out;
  overflow: overlay;
  background: white;
  margin: 0;
  padding: 0;
}

/* Popup */

.c-ripple {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: transparent;
}

.c-ripple-circle-accept {
    background-color: rgba(129,159,60,1.00)!important;
    color:rgba(255,255,255,1.00)!important;
    font-weight: 600;
    font-size: 18px;
    display: block;
}
.c-ripple.is-active .c-ripple-circle-accept {
  animation: a-ripple 0.4s ease-in;
}

.c-ripple-circle-enregistre, .c-ripple-circle-configure {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  width: 0;
  height: 0;
  border-radius: 50%;
}
.c-ripple.is-active .c-ripple-circle-enregistre, .c-ripple.is-active .c-ripple-circle-configure {
  animation: a-ripple 0.4s ease-in;
}

@keyframes a-ripple {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  100% {
    width: 200%;
    padding-bottom: 200%;
    opacity: 0;
  }
}
.switch {
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 31px;
  border-radius: 50px;
  background-color: white;
  padding: 5px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  cursor: pointer;
}
.switch .circle {
  width: 23px;
  height: 23px;
  background-color: #c3c3c3;
  border-radius: 50%;
  transform: translateX(1.7rem);
  background-color: rgba(88,163,27,1.00);
}

.move-circle-right {
  animation: 0.5s moveCircleRight cubic-bezier(0.87, -0.41, 0.19, 1.44) forwards;
  transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
}

.move-circle-left {
  animation: 0.5s moveCircleLeft cubic-bezier(0.87, 0.41, 0.19, 1.44) forwards;
  transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
}

@keyframes moveCircleRight {
  0% {
    transform: translateX(0);
    background-color: #c3c3c3;
  }
  100% {
    transform: translateX(1.7rem);
    background-color: rgba(129,159,60,1.00)!important;
  }
}
@keyframes moveCircleLeft {
  0% {
    transform: translateX(1.7rem);
    background-color: rgba(129,159,60,1.00)!important;
  }
  100% {
    transform: translateX(0);
    background-color: #c3c3c3;
  }
}
.popup {
	display: none;
	position: fixed;
	width: 40vw;
	left: 30vw;
	bottom: 2vw;
	height: auto;
	background: rgba(240,240,240,1.00);
	padding: 5px;
	border-radius: 8px;
	font-size: 0.85em;
	font-weight: 400!important;
	word-wrap: break-word;
	text-align: justify;
	z-index: 999999!important;
	-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.17);
	box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.17);
}
.popup section {
    margin: 0;
    padding-left: 16px!important;
    padding-right: 16px!important;
}
.popup #contentPopupConsent:hover, .popup #configureSection:hover {
  box-shadow: 0 0 0 transparent;
}
.popup .content-popup-theme {
  text-align: left;
}
.popup .content-popup-theme:hover {
  box-shadow: 0 0 0 transparent;
}
.popup .content-popup-theme p {
  padding-right: 10px;
  padding-left: 10px;
  display: block;
  text-align: center;
}
.popup .buttonOk {
  color: black;
  background: transparent;
  padding: 9px 0.57em;
  -webkit-appearance: none;
  position: relative;
  display: block;
  margin: 0;
  vertical-align: middle;
  overflow: visible;
  font-size: 14px;
  text-align: center;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.5px;
  user-select: none;
  transition: all 0.2s ease;
  outline: 0;
  cursor: pointer;
  margin-right: 2%;
  margin-left: auto;
}
.popup .buttonOk:hover {
  background: rgba(0, 0, 0, 0.08);
}
.popup h3 {
    font-size: 1.1vw;
    font-weight: 600;
    color:rgba(40,53,120,1.00);
}
.popup p {
    font-size: 0.75vw;
    font-weight: 300;
    line-height: 1vw;
    padding-right: 5px;
    padding-left: 5px;
}
.popup .choice-container-buttons {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.popup .choice-container-buttons .c-button {
	width: 16vw;
    height: 3vw!important;
    line-height: 3vw!important;
    margin: 1vw;
    padding: 0;
	-webkit-appearance: none;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	overflow: visible;
	text-align: center;
	border-radius: 10px;
}
.popup .choice-container-buttons .c-button:hover, .popup .choice-container-buttons .c-button:focus {
  text-decoration: none;
}
.popup .choice-container-buttons .c-button:not(:disabled) {
  cursor: pointer;
}
.popup .choice-container-buttons #accept {
    background-color: rgba(88,163,27,1.00)!important;
    color: rgba(255,255,255,1.00)!important;
    font-size: 1.2vw;
    font-weight: 400;
}
.popup .choice-container-buttons #accept:hover {
    background-color: rgba(51,103,9,1.00)!important;
    color: rgba(255,255,255,1.00)!important;
}
.popup .choice-container-buttons #configure {
    font-size: 0.8vw;
    font-weight: 300;
    color: rgba(152,152,152,1.00)!important;
    text-align: right!important;
    padding-right: 6px;
}
.popup .choice-container-buttons #configure:hover {
    text-decoration: underline;
    color: rgba(100,100,100,1.00)!important;    
}
.popup .choice-container-buttons #enregistre {
    display: none;
    color: #606060;
    text-align: right!important;
}
.popup .choice-container-buttons #enregistre:hover {
    background: #3A3A3A;
    text-decoration: underline;  
}
.popup #configureSection {
  display: none;
}
.popup #configureSection table .text-switch {
    padding: 0 0 0 1rem;
    font-weight: 100;
}
.popup #configureSection table {
    margin-top: 10px;
    margin-top: 10px;
}
.popup #configureSection table tr {
    display: block;
    padding: 4px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start; 
    margin-bottom: 1vw;
}
.popup #configureSection table th {
    color: black;
    text-align: left;
}
.popup #configureSection table th h3{
    display: inline;
}